/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Website Management Error Messages
SERVER_UNREACHABLE: "CRRER0000E: No se puede localizar el servidor. Compruebe la conectividad de red. Si sigue existiendo un problema, póngase en contacto con el administrador del servidor.",
INTERNAL_APPLICATION_ERROR: "CRRER0001E: Hay un error interno de la aplicación.",
INTERNAL_APPLICATION_ERROR_WITH_REASON: "CRRER0001E: Hay un error interno de la aplicación. Razón: ${0}",
INVALID_USERNAME_PASSWORD: "CRRER0002E: Nombre de usuario o contraseña no válidos.",
FAILED_TO_PROPERLY_LOG_OUT: "CRRER0003E: El cierre de sesión del servidor ha fallado. Razón: ${0}",
ALL_FIELDS_ARE_REQUIRED: "CRRER0004E: Uno de los campos de entrada necesarios está vacío.",
NOT_GRANTED_WEBSITE_PERMISSION: "CRRER0005E: No tiene permiso para acceder a este sitio web. ¨Póngase en contacto con el administrador del servidor.",	
FAILED_TO_RETRIEVE_LICENSE_INFO: "CRRER0006E: La información de licencia no se ha recuperado del servidor.",
SESSION_EXPIRED: "CRRER0007W: La sesión ha caducado. Pulse 'Aceptar' para volver a iniciar la sesión.",
INVALID_PROPERTY_VALUE: "CRRER0008W: El valor de propiedad de '${0}' no es válido. Razón: ${1}",

// Report Management Error Messages
FAILED_TO_RETRIEVE_REPORT_FOLDERS: "CRRER0100E: las carpetas de informes no se han recuperado del servidor.",
FAILED_TO_RETRIEVE_REPORTS: "CRRER0101E: Los informes no se han recuperado del servidor.",
FAILED_TO_RETRIEVE_REPORT_DESIGNS: "CRRER0102E: Los diseños de informe no se han recuperado del servidor.",
FAILED_TO_RETRIEVE_REPORT_QUERIES: "CRRER0103E: Las consultas de informe no se han recuperado del servidor.",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOTS: "CRRER0104E: Las instantáneas de informe no se han recuperado del servidor.",
FAILED_TO_RETRIEVE_REPORT_DESIGN: "CRRER0105E: El diseño de informe '${0}' no se ha recuperado del servidor.",
FAILED_TO_RETRIEVE_REPORT_QUERY: "CRRER0106E: La consulta de informe '${0}' no se ha recuperado del servidor.",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOT: "CRRER0107E: La instantánea de informe '${0}' no se ha recuperado del servidor.",
FAILED_TO_RETRIEVE_ROOT_REPORT_FOLDERS: "CRRER0108E: Las carpetas de informes raíz no se han recuperado del servidor.",
FAILED_TO_RETRIEVE_REPORT_NODES: "CRRER0109E: Los nodos de informe no se han recuperado del servidor.",
FAILED_TO_CREATE_REPORT_FOLDER: "CRRER0120E: La carpeta de informes '${0}' no se ha creado.",
FAILED_TO_CREATE_REPORT_DESIGN: "CRRER0121E: El diseño de informe '${0}' no se ha creado.",
FAILED_TO_CREATE_REPORT_QUERY: "CRRER0122E: La consulta de informe '${0}' no se ha creado.",
FAILED_TO_CREATE_REPORT_SNAPSHOT: "CRRER0123E: La instantánea de informe '${0}' no se ha creado.",
FAILED_TO_CREATE_REPORT: "CRRER0124E: El informe '${0}' no se ha creado.",
FAILED_TO_UPLOAD_REPORT_DESIGN: "CRRER0126E: No se ha subido el diseño de informe.",
FAILED_TO_UPDATE_REPORT_FOLDER: "CRRER0130E: La carpeta de informes '${0}' no se ha actualizado.",
FAILED_TO_UPDATE_REPORT_DESIGN: "CRRER0131E: El diseño de informe '${0}' no se ha actualizado.",
FAILED_TO_UPDATE_REPORT_QUERY: "CRRER0132E: La consulta de informe '${0}' no se ha actualizado.",
FAILED_TO_UPDATE_REPORT_SNAPSHOT: "CRRER0133E: La instantánea de informe '${0}' no se ha actualizado.",
FAILED_TO_UPDATE_REPORT: "CRRER0134E: El informe '${0}' no se ha actualizado.",
FAILED_TO_UPDATE_REPORT_NODE: "CRRER0135E: El nodo de informe '${0}' no se ha actualizado.",
FAILED_TO_ADD_SELECETED_REPORTS: "CRRER0136E: No se han añadido los informes seleccionados a la carpeta de informes.",
FAILED_TO_REMOVE_SELECETED_REPORTS: "CRRER0137E: No se han eliminado los informes seleccionados de la carpeta de informes.",
FAILED_TO_DELETE_REPORT_FOLDER: "CRRER0140E: La carpeta de informes '${0}' no se ha suprimido.",
FAILED_TO_DELETE_REPORT_DESIGN: "CRRER0141E: El diseño de informe '${0}' no se ha suprimido.",
FAILED_TO_DELETE_REPORT_QUERY: "CRRER0142E: La consulta de informe '${0}' no se ha suprimido.",
FAILED_TO_DELETE_REPORT_SNAPSHOT: "CRRER0143E: La instantánea de informe '${0}' no se ha suprimido.",
FAILED_TO_DELETE_REPORT: "CRRER0144E: El informe '${0}' no se ha suprimido.",
FAILED_TO_DELETE_SELECTED_REPORT_FOLDER: "CRRER0156E: La carpeta de informes seleccionada no se ha suprimido",
FAILED_TO_DELETE_SELECTED_REPORT: "CRRER0157E: El informe seleccionado no se ha suprimido.",
FAILED_TO_DELETE_REPORT_NODE: "CRRER0158E: No se ha suprimido el nodo de informe seleccionado.",
OVERWRITE_REPORT_DESIGN: "CRRER0159W: Ya existe un diseño de informe con el mismo nombre en el servidor. ¿Desea sobrescribirlo?",
REPORT_DESIGN_ALREADY_EXISTS: "CRRER0160W: Ya existe un archivo con el mismo nombre. Seleccione otro archivo o suprima el archivo existente y pulse 'Examinar' otra vez.",
PROMPT_FOR_REPORT_DESIGN_NAME: "CRRER0161W: Especifique un nombre para el diseño de informe.",
PROMPT_FOR_UPLOAD_REPORT_DESIGN_FILES: "CRRER0153W: Deben incluirse en la subida uno o varios archivos de diseño de informe.",
PROMPT_FOR_MASTER_DESIGN_FILE: "CRRER0163W: Seleccione el archivo de diseño de informe maestro.",
UNSUPPORTED_DESIGN_FILE: "CRRER0164W: Se ha seleccionado un archivo de diseño de informe '${0}' no soportado.",

// Report Generation Error Messages
FAILED_TO_RENDER_REPORT: "CRRER0200E: El informe no se ha podido representar.",
FAILED_TO_SEND_REPORT_EMAIL: "CRRER0201E: El informe no se ha enviado mediante correo electrónico.",
FAILED_TO_EXPORT_REPORT: "CRRER0202E: El informe no se ha exportado.",
ALL_REPORT_PARAMETERS_ARE_REQUIRED: "CRRER0203E: Uno de los parámetros de informe necesarios está vacío.",
SELECT_A_REPORT: "CRRER0210W: Seleccione un informe.",

// User Management Error Messages
FAILED_TO_RETRIEVE_USERS_AND_ATTRIBUTES: "CRRER0300E: No se han recuperado usuarios ni atributos del servidor.",
FAILED_TO_RETRIEVE_USERS: "CRRER0301E: No se han recuperado usuarios del servidor.",
FAILED_TO_RETRIEVE_GROUPS: "CRRER0302E: No se han recuperado grupos del servidor.",
FAILED_TO_RETRIEVE_USER: "CRRER0303E: El usuario '${0}' no se ha recuperado del servidor.",
FAILED_TO_RETRIEVE_GROUP: "CRRER0304E: El grupo '${0}' no se ha recuperado del servidor.",
FAILED_TO_RETRIEVE_USER_PROFILE: "CRRER0305E: Los datos de perfil para el usuario '${0}' no se han recuperado del servidor.",
FAILED_TO_CREATE_USER: "CRRER0311E: No se ha creado el usuario '${0}'.",
FAILED_TO_CREATE_GROUP: "CRRER0312E: No se ha creado el grupo '${0}'.",
FAILED_TO_UPDATE_USER: "CRRER0321E: No se ha actualizado el usuario '${0}'.",
FAILED_TO_UPDATE_GROUP: "CRRER0322E: No se ha actualizado el grupo '${0}'.",
FAILED_TO_DELETE_USER: "CRRER0331E: El usuario '${0}' no se ha suprimido.",
FAILED_TO_DELETE_GROUP: "CRRER0332E: El grupo '${0}' no se ha suprimido.",
FAILED_TO_DELETE_SELECTED_USERS: "CRRER0333E: No se han suprimido los usuarios seleccionados.",
FAILED_TO_DELETE_SELECTED_GROUPS: "CRRER0334E: No se han suprimido los grupos seleccionados.",
FAILED_TO_GRANT_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0340E: No se ha otorgado acceso a los usuarios seleccionados a este sitio web.",
FAILED_TO_GRANT_SOME_USERS_WEBSITE_ACCESS: "CRRER0341E: No se ha otorgado acceso a este sitio web a algunos usuarios.",
FAILED_TO_DENY_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0342E: No se ha denegado el acceso a los usuarios seleccionados a este sitio web.",
FAILED_TO_DENY_SOME_USERS_WEBSITE_ACCESS: "CRRER0343E: No se ha denegado el acceso a este sitio web a algunos usuarios.",
FAILED_TO_RETREIVE_RECENTLY_ADDED_USERS: "CRRER0392E: No se han recuperado los usuarios añadidos recientemente del registro de usuarios.",
FAILED_TO_REFRESH_USER_REGISTRY: "CRRER0393E: No se ha podido renovar el registro de usuarios.",

// User Management Warning Message
NO_USERS_FOUND_WITH_NAME: "CRRER0350W: No se ha encontrado ningún usuario con el nombre '${0}'.",
NO_NEW_MATCHING_USERS_FOUND: "CRRER0351W: No se ha encontrado ningún usuario coincidente.",

// User Management Status Message
CREATED_USER: "CRRER0360I: Se ha creado el usuario '${0}'.",
CREATED_GROUP: "CRRER0361I: Se ha creado el grupo '${0}'.",
UPDATED_USER: "CRRER0370I: Se ha actualizado el usuario '${0}'.",
UPDATED_GROUP: "CRRER0371I: Se ha actualizado el grupo '${0}'.",
DELETED_USER: "CRRER0380I: El usuario '${0}' se ha suprimido.",
DELETED_GROUP: "CRRER0381I: El grupo '${0}' se ha suprimido.",
DELETED_SELECTED_USERS: "CRRER0382I: Se han suprimido los usuarios seleccionados.",
DELETED_SELECTED_GROUPS: "CRRER0383I: Se han suprimido los grupos seleccionados.",
GRANTED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0390I: Se ha otorgado permiso a los usuarios seleccionados para acceder a este sitio web.",
GRANTED_ALL_USERS_WEBSITE_ACCESS: "CRRER0391I: Se ha otorgado acceso a todos los usuarios para acceder a este sitio web.",
DENIED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0392I: Se ha denegado permiso a los usuarios seleccionados para acceder a este sitio web.",
DENIED_ALL_USERS_WEBSITE_ACCESS: "CRRER0393I: Se ha denegado permiso a todos los usuarios para acceder a este sitio web.",
RETREIVED_RECENTLY_ADDED_USERS: "CRRER0394I: Los usuarios añadidos recientemente se han recuperado del registro de usuarios.",

// Project Management Error Messages
FAILED_TO_RETRIEVE_PROJECTS: "CRRER0400E: No se han recuperado proyectos del servidor.",
FAILED_TO_RETRIEVE_TEAM_AREAS: "CRRER0401E: No se han recuperado áreas de equipo del servidor.",

// Security Management Error Message
FAILED_TO_RETRIEVE_USERS_AND_TEAMS: "CRRER0500E: No se han recuperado usuarios ni equipos del servidor.",
FAILED_TO_RETRIEVE_PERMISSIONS: "CCRER0501E: Los permisos del proyecto '${0}' no se han recuperado del servidor.",
FAILED_TO_RETRIEVE_PERMISSION: "CCRER0502E: El permiso del proyecto '${0}' no se ha recuperado del servidor.",
FAILED_TO_RETRIEVE_ACL_ENTRIES: "CRRER0503E: No se han recuperado del servidor las entradas de control de acceso para '${0}'.",
FAILED_TO_RETRIEVE_PASSWORD: "CRRER0507E: La contraseña del usuario '${0}' no se ha recuperado del servidor.",
FAILED_TO_CREATE_ACL_ENTRIES: "CRRER0512E: No se han creado las entradas de control de acceso para '${0}'.",
FAILED_TO_UPDATE_ACL_ENTRIES: "CRRER0520E: No se han actualizado las entradas de control de acceso para '${0}'.",
INCORRECT_OLD_PASSWORD: "CRRER0550E: No se ha cambiado la contraseña. Razón: la contraseña anterior es incorrecta.",
MISMATCH_PASSWORDS: "CRRER0551E: No se ha cambiado la contraseña. Razón: La nueva contraseña y confirmación de contraseña no coinciden.",
IDENTICAL_PASSWORDS: "CRRER0552E: No se ha cambiado la contraseña. Razón: La nueva contraseña es igual a la contraseña anterior.",
FAILED_TO_RESET_PASSWORD: "CRRER0553E: La contraseña de '${0}' no se ha restablecido.",
FAILED_TO_CREATE_FOLDER: "CRRER0560E: No tiene permiso para crear una nueva carpeta de informes debajo de la carpeta seleccionada.", 

// Message Display Labels
REASON_LABEL: "Razón:",
SUPPORTED_DESIGN_FILES: " Los tipos soportados son (*.rptdesign, *.rptlibrary, *.rpt, *.jpg).",
USER_REGISTRY_BEING_REFRESHED: "Recuperando los usuarios desde el registro de usuarios..."
	
})

